﻿.my-report-viewer {
    height: 100%;
}

    .my-report-viewer .dxbrv-surface-container {
        width: 100% !important;
    }

    .my-report-viewer .dxbrv-tabs {
        width: 0 !important;
        display: none;
    }

    .my-report-viewer .dxbrv-wrapper {
        /*height: 100%;*/
    }

.dxbrv-wrapper {
    height: 100%;
}
